Subject: Ticket Assigned - Damaged item received and shukran account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 07 Nov 2020 10:16:32 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item received and shukran account Good morning,

I just received my order #9612247337 which included a damaged item (striped midi dress)
I have already informed your team via phone and have attached a picture for you.
The damage is under the left armpit.

Kindly confirm that you acknowledge the above and that money will be refunded.
I have already ordered another one as replacement.

Furthermore I have been trying to link my Shukran account to my purchases but it does not allow me to do so.
For some reason it does not recognize my phone number.
When I try to combine it, it says number is linked to another profile.
Then I try to sign up it says invalid phone number.
Please have a look and advise.

Thank you, [Image]

Sabine

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1656687